How to install xmms2-plugin-vocoder on Debian Unstable (Sid)